# Generated by Django 4.0.4 on 2022-05-05 07:03

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("app", "0011_user_and_account_transaction_and_more"),
    ]

    operations = [
        migrations.RenameModel(
            old_name="User_and_account",
            new_name="UserAndAccount",
        ),
    ]
